/* RMLiveViewCanvasViewController 10x8 crop ratio */
"10 × 8" = "10 × 8";

/* RMLiveViewCanvasViewController 16x9 crop ratio */
"16 × 9" = "16 × 9";

/* RMLiveViewCanvasViewController 3x4 crop ratio */
"3 × 4" = "3 × 4";

/* RMLiveViewCanvasViewController 4x3 crop ratio */
"4 × 3" = "4 × 3";

/* RMLiveViewCanvasViewController 4x6 crop ratio */
"4 × 6" = "4 × 6";

/* RMLiveViewCanvasViewController 5x7 crop ratio */
"5 × 7" = "5 × 7";

/* RMLiveViewCanvasViewController 6x4 crop ratio */
"6 × 4" = "6 × 4";

/* RMLiveViewCanvasViewController 7x5 crop ratio */
"7 × 5" = "7 × 5";

/* RMLiveViewCanvasViewController 8x10 crop ratio */
"8 × 10" = "8 × 10";

/* RMLiveViewCanvasViewController 9x16 crop ratio */
"9 × 16" = "9 × 16";

/* RMLiveViewEffectStackFiltersEditingItemViewController add timing function point button title */
"Add Point" = "Ajouter point";

/* RMLiveViewCanvasViewController preview intensity action bar item tooltip */
"Adjust Filter Intensity" = "Ajuster intensité du filtre";

/* RMLiveViewExportViewController unknown mail export error recovery suggestion */
"An unexpected Mail error has occurred. Please try again, contact support should the issue persist." = "Une erreur Mail inattendue est survenue. Veuillez réessayer, et contacter le support si le problème persiste.";

/* Main Application Name */
"Analog" = "Analog";

/* RMLiveViewApplication beta will expire alert message text */
"Analog Prerelease" = "Prédiffusion d’Analog";

/* RMLiveViewApplication open image from Aperture application name */
"Aperture" = "Aperture";

/* RMLiveViewCanvasViewController action bar apply button item title */
"Apply" = "Appliquer";

/* RMLiveViewSidebarViewController borders segment title */
"Borders" = "Cadres";

/* RMLiveViewApplication Cancel Upload Alert Cancel Button Title
   RMLiveViewCanvasViewController cancel bar apply button item title
   RMLiveViewCanvasViewController One image at a time error cancel button title */



"Cancel" = "Annuler";

/* RMLiveViewImageSourceNode imageURL nil error description */
"Cannot reopen image from previous launch" = "Impossible de rouvrir l’image depuis le dernier lancement";

/* RMLiveViewExportViewController rejected password configure error recovery suggestion */
"Configure" = "Configurer";

/* RMLiveViewApplication beta will expire alert button title */
"Continue" = "Continuer";

/* RMLiveViewExportViewController unknown mail export error description */
"Couldn’t export to Mail" = "Impossible d’exporter vers Mail";

/* RMLiveViewExportOperation finalize error description */
"Couldn’t export your image" = "Impossible d’exporter votre image";

/* RMLiveViewExportOptionsViewController cannot launch mail error description */
"Couldn’t find Mail" = "Mail introuvable";

/* RMLiveViewCropRegionViewController crop mode action bar item tooltip */
"Crop Image" = "Rogner image";

/* RMLiveViewCropViewController crop ratio action bar item tooltip */
"Crop Ratio" = "Ratio de rognage";

/* RMLiveViewApplication beta expiry error recovery option update */
"Download Analog" = "Télécharger Analog";

/* RMLiveViewCanvasViewController enter full screen menu item title
   RMLiveViewCanvasViewController full screen enter action bar item tooltip */

"Enter Full Screen" = "Activer le mode plein écran";

/* RMLiveViewCanvasViewController exit full screen menu item title
   RMLiveViewCanvasViewController full screen exit action bar item tooltip */

"Exit Full Screen" = "Quitter le mode plein écran";

/* RMLiveViewSharingService sharing description default did fail */
"Export failed" = "Exportation échouée";

/* RMLiveViewSharingService sharing description default in progress */
"Exporting…" = "Exportation…";

/* RMLiveViewExportToURLOperation set extended attributes name not acceptable error description */
"Extended attribute names must be encodable as UTF-8" = "Les noms d’attributs étendus doivent être encodables en UTF-8";

/* RMLiveViewSidebarViewController filters segment title */
"Filters" = "Filtres";

/* RMLiveViewCanvasViewController freeform crop ratio */
"Freeform" = "Freeform";

/* RMLiveViewHelpController -openAnalogAppStoreURL: URL string */
"http://itunes.apple.com/us/app/analog/id418343177?mt=12&ls=1" = "http://itunes.apple.com/fr/app/analog/id418343177?mt=12&ls=1";

/* RMLiveViewHelp Controller -openAnalogFacebookURL: URL string */
"http://www.facebook.com/analogapp" = "http://www.facebook.com/analogapp";

/* RMLiveViewHelpController -openRealmacFacebookURL: URL string */
"http://www.facebook.com/realmacsoftware" = "http://www.facebook.com/realmacsoftware";

/* RMLiveViewHelpController -openRealmacWebsiteURL: URL string */
"http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openAnalogSupportURL: URL string */
"http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openRealmacTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=23575194" = "https://twitter.com/account/redirect_by_id?id=23575194";

/* RMLiveViewHelp Controller -openAnalogTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=244029447" = "https://twitter.com/account/redirect_by_id?id=244029447";

/* RMLiveViewEffectStackEditingViewController import effect stack open panel promot */
"Import" = "Importer";

/* RMLiveViewApplication open image from iPhoto application name */
"iPhoto" = "iPhoto";

/* RMLiveViewExportViewController iPhoto RAW photo save override error recovery suggestion */
"iPhoto may have sent Analog the original RAW file, if you overwrite this file you will not be able to use the “Revert to Original” option in iPhoto." = "iPhoto peut avoir envoyé le fichier RAW original à Analog, si vous écrasez ce fichier vous ne pourrez plus utiliser l’option “Revenir à l’original” dans iPhoto";

/* RMLiveViewExportImageOptionsViewController JPEG format name */
"JPEG" = "JPEG";

/* RMLiveViewExportOptionButtonViewController sharing operation did fail button detail text label */
"Learn more…" = "En savoir plus…";

/* About View Message */
"Lovingly made in Brighton England by Realmac Software." = "Fait avec amour à Brighton en Angleterre par Realmac Software.";

/* RMLiveViewSidebarViewController borders default effect name */
"None" = "Aucun";

/* RMLiveViewCanvasViewController One at a time error message */
"One image at a time for now, please." = "Une image à la fois pour l’instant, s’il vous plait.";

/* RMLiveViewCanvasViewController original crop ratio
   RMLiveViewSidebarViewController filters default effect name */

"Original" = "Original";

/* RMLiveViewExportViewController iPhoto RAW photo save override error save anyway recovery suggestion */
"Overwrite" = "Ecraser";

/* RMLiveViewExportViewController iPhoto RAW photo save override error description */
"Overwrite original RAW photo in iPhoto?" = "Ecraser photo RAW originale dans iPhoto?";

/* RMLiveViewExportOptionsViewController cannot launch mail error recovery suggestion */
"Please check that you haven’t accidentally deleted your copy of Mail then try to export again." = "Veuillez vérifier que vous n’avez pas accidentellement effacé votre copie de Mail, puis essayez d’exporter à nouveau.";

/* RMLiveViewExportOperation finalize error recovery suggestion */
"Please contact support should the issue persist including your original image." = "Veuillez contacter le support si le problème persiste, en incluant votre image originale.";

/* RMLiveViewExportImageOptionsViewController PNG format name */
"PNG" = "PNG";

/* RMLiveViewUploadOperation file description prefix */
"Processed with %@" = "Traité avec %@";

/* RMLiveViewApplication beta expiry error recovery option quit */
"Quit" = "Quitter";

/* RMLiveViewApplication Cancel Upload Alert Close Button Title */
"Quit Anyway" = "Quitter quand même";

/* RMLiveViewApplication cancel export alert message text */
"Quit while an export is in progress?" = "Quitter en cours d’exportation?";

/* RMLiveViewCropRepositionAndScaleViewController crop mode action bar item tooltip */
"Reposition Image" = "Repositionner image";

/* RMLiveViewCropViewController crop orientation action bar item tooltip */
"Rotate Cropped Area" = "Rotation de la zone rognée";

/* RMLiveViewImageEditingViewController rotate action bar item tooltip */
"Rotate Image" = "Rotation de l’image";

/* RMLiveViewExportViewController no image sender default save menu item title */

"Save As…" = "Enregistrer sous…";

/* RMLiveViewExportViewController with image sender save menu title format */
"Save to %@" = "Enregistrer vers %@";

/* RMLiveViewExportController send via mail export option menu item title */
"Send via Mail…" = "Envoyer par e-mail…";

/* RMLiveViewExportViewController send via mail signature */
"Sent with %@" = "Envoyé avec %@";

/* RMLiveViewExportController share menu title */
"Share" = "Partage";

/* RMLiveViewCanvasViewController share action bar item tooltip */
"Share your image to your Mac, Mail, and other online services" = "Partagez votre image vers votre Mac, email, et autres services en ligne";

/* RMLiveViewExportViewController rejected password sign in error recovery suggestion */
"Sign In" = "Connexion";

/* RMLiveViewCanvasViewController square crop ratio */
"Square" = "Carré";

/* RMLiveViewApplication beta did expire error recovery suggestion */
"Thank you for participating in the Analog prerelease. Please download the latest version of Analog." = "Merci de participer à la pré-version d’Analog. Veuillez télécharger la dernière version d’Analog.";

/* RMLiveViewApplication beta did expire error description */
"This Analog prerelease has expired" = "Cette pré-version d’Analog a expiré";

/* RMLiveViewApplication beta will expire alert informative text */
"This is a prerelease version of Analog that will expire on %@. Please don’t share it." = "Ceci est une pré-version d’Analog qui expirera le %@. Veuillez ne pas la partager.";

/* RMLiveViewCanvasViewController preview on/off action bar item tooltip */
"Toggle Processing" = "Afficher les images traitées";

/* RMLiveViewCanvasViewController One image at a time error title */
"Too many images" = "Trop d’images";

/* RMLiveViewSharingService sharing description default did fail */
"Upload failed" = "Echec de téléchargement";

/* RMLiveViewSharingService sharing description default in progress */
"Uploading…" = "Téléchargement en cours…";

/* RMLiveViewCanvasViewController One image at a time error default button title */
"Use First Image" = "Utiliser première image";

/* About View version format string */
"Version %@ (%@)" = "Version %1$@ (%2$@)";

/* RMLiveViewApplication cancel export alert informative text */
"Your export will be cancelled if you quit Analog before it completes." = "Votre exportation sera annulée si vous quittez Analog avant qu’elle ne soit terminée";